Loading...
Searching...
No Matches
full_graph.h File Reference
Data Structures » Graph Structures
`#include <lemon/core.h>`
`#include <lemon/bits/graph_extender.h>`

## Classes

class | FullDigraph
| A directed full graph class. More...
class | FullGraph
| An undirected full graph class. More...
class | FullBpGraph
| An undirected full bipartite graph class. More...

## Namespaces

namespace | lemon
| The namespace of LEMON.